/* Demo Request LP styles */

/* Fonts */
@font-face {
    font-family: 'proxima-nova';
    src: url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-thin-webfont.eot');
    src: url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-thin-webfont.woff2') format('woff2'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-thin-webfont.woff') format('woff'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-thin-webfont.ttf') format('truetype'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-thin-webfont.svg#proxima_novathin') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'proxima-nova';
    src: url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-regular-webfont.eot');
    src: url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-regular-webfont.woff2') format('woff2'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-regular-webfont.woff') format('woff'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-regular-webfont.ttf') format('truetype'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-regular-webfont.svg#proxima_novaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima-nova';
    src: url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-lightit-webfont.eot');
    src: url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-lightit-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-lightit-webfont.woff2') format('woff2'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-lightit-webfont.woff') format('woff'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-lightit-webfont.ttf') format('truetype'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-lightit-webfont.svg#proxima_novalight_italic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'proxima-nova';
    src: url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-light-webfont.eot');
    src: url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-light-webfont.woff2') format('woff2'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-light-webfont.woff') format('woff'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-light-webfont.ttf') format('truetype'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'proxima-nova';
    src: url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-regularit-webfont.eot');
    src: url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-regularit-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-regularit-webfont.woff2') format('woff2'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-regularit-webfont.woff') format('woff'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-regularit-webfont.ttf') format('truetype'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-regularit-webfont.svg#proxima_novaitalic') format('svg');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'proxima-nova';
    src: url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-boldit-webfont.eot');
    src: url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-boldit-webfont.woff2') format('woff2'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-boldit-webfont.woff') format('woff'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-boldit-webfont.ttf') format('truetype'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-boldit-webfont.svg#proxima_novabold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'proxima-nova';
    src: url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-bold-webfont.eot');
    src: url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-bold-webfont.woff2') format('woff2'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-bold-webfont.woff') format('woff'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-bold-webfont.ttf') format('truetype'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanova-bold-webfont.svg#proxima_novabold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'proxima-nova-condensed';
    src: url('https://go.pendo.io/rs/185-LQW-370/images/proximanovacond-black-webfont.eot');
    src: url('https://go.pendo.io/rs/185-LQW-370/images/proximanovacond-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanovacond-black-webfont.woff2') format('woff2'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanovacond-black-webfont.woff') format('woff'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanovacond-black-webfont.ttf') format('truetype'),
         url('https://go.pendo.io/rs/185-LQW-370/images/proximanovacond-black-webfont.svg#proxima_nova_condensedblack') format('svg');
    font-weight: 900;
    font-style: normal;
}

/* Body */
body {
  background-color: #f4f4f7;
}
body, h1, h2, h3, h4, h5, p {
    font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
    /*color: #2a2c35;*/
}

/* Header (nav) */
.header {
  background: #ec2059;
}
.header__navigation {
  padding: 20px 60px;
}
.logo {
  width: 128px;
  height: auto;
}
.btn {
  background: #ec2059;
  border-radius: 4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  height: 60px;
  letter-spacing: 1px;
  line-height: 20px;
  margin-bottom: 25px;
  padding: 20px 50px;
  text-align: center;
  text-transform: uppercase;
}
.btn:hover,
.btn:active,
.btn:focus {
  color:#fff;
  background: #d7355a !important;
}
#header__button {
  text-align: right;
}
#header__button .btn {
  border: 3px solid #fff;
  display: inline-block;
  height:auto;
  margin-bottom: 0;
  padding: 15px 25px;
}

/* Hero */
.hero {
  background-size: cover;
  background-position: top left;
  background-repeat: no-repeat;
}
.hero__inner.grid-container {
  padding:150px 60px;
}
.hero__form .hero__inner {
  padding:75px 40px;
}
#hero__copy h1 {
  /*color: #2a2c35 !important;*/
  font-size: 48px;
  font-weight: 700;
  letter-spacing: .025rem;
  line-height: 52px;
  margin-bottom:40px;
}
#hero__copy h4 {
  /*color: #2a2c35 !important;*/
  font-size: 22px;
  font-weight: 300;
  line-height: 27px;
  margin-bottom:30px;
  max-width: 93%;
}
#hero__copy ul li {
  color:#2a2c35;
}
#hero__copy .btn {
  font-size: 15px;
  height: auto;
  letter-spacing: 1px;
  line-height: 15px;
  padding: 20px 30px;
}

/* Customers */
.customers img {
  max-width:75%;
}
.customers__inner {
  padding:40px 60px;
  text-align: center;
}

/* Features */
.features {
  text-align: center;
}
.features__inner {
  padding:60px;
}
.features h2 {
  color:#fff;
  font-size: 46px;
  font-weight: 700;
  letter-spacing: .025rem;
  line-height: 50px;
  margin-bottom: 60px;
}
.features h3 {
  color:#fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  text-transform: uppercase;
}
.features h5  {
  color:#fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  margin-bottom: 25px;
}
.features p {
  color:#fff;
  font-size: 18px;
  line-height: 20px;
}
.features img {
  margin-bottom: 30px;
}
.features .cell {
  padding:0 20px;
}

/* Testimonial */

.testimonials__inner {
  padding:80px 60px;
}
#testimonials__headshot img {
  border-radius: 50%;
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
  max-width: 75%;
}
#testimonials__copy h3{
  color: #babcc5;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  text-transform: uppercase;
}
#testimonials__copy img {
  height: 40px;
  width: auto;
}
#testimonials[style] {
  background: #fff;
}
#testimonials .container {
  padding: 80px 0;
}
#testimonials h2 {
  font-size: 32px;
  font-style: italic;
  font-weight: 400;
  line-height: 1.4;
  margin-bottom: 30px;
}
#testimonials h2 span {
  color:#ec2059;
  display: block;
  font-size: 100px;
  line-height: .5;
}

/* Form & CTA */
.form__section,
.cta__section {
  background-color:#2a2c35;
}
.form__section h3,
.cta__section h3 {
  color:#fff;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.25;
  margin-bottom: .625rem;
  text-align: center;
}
.cta__section h3 {
  margin-bottom: 40px;
}
#cta-headline {
  text-align: center;
}
.hero__form #form-headline h3 {
  font-size: 28px;
  font-weight: 700;
  line-height: 1.25;
  margin-bottom: .625rem;
}
.form__section h3 span,
.cta__section h3 span {
  color:#ec2059;
}
.form__section--inner,
.cta__section--inner {
  padding:60px;
}
#pendoForm form,
#pendoForm form input,
#pendoForm form select,
#pendoForm form .mktoFieldWrap,
#pendoForm .mktoFormCol {
    width: 100% !important;
}
#pendoForm form label, .mktoOffset {
    display:none;
}
#pendoForm form input,
#pendoForm form select,
#preferenceForm form input[type=email] {
    font-family: inherit;
    font-size: 16px;
    line-height: 20px;
    padding: 20px;
    font-weight: 400;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 4px;
    display: block;
    width: 100%;
    outline: none;
    resize: none;
    color: #6a6c75;
    height: 40px;
    padding: 10px;
    border: 1px solid #6a6c75;
    -webkit-appearance: none;
}
#pendoForm form select,
#preferenceForm form select {
background-image:url('https://go.pendo.io/rs/185-LQW-370/images/dd-arrow.png');
background-repeat:no-repeat;
background-position:98%;
background-size:16px;
}
.mktoButtonWrap {
    margin:0 !important;
}
.mktoButtonRow {
    margin-top:10px !important;
}
button.mktoButton {
  background: #ec2059 !important;
  border: none !important;
  border-radius: 4px !important;
  box-shadow: none !important;
  -moz-box-shadow:none !important;
  color: #fff !important;
  display: inline-block;
  font-size: 16px !important;
  font-weight: 500 !important;
  height: 60px;
  line-height: 20px !important;
  padding: 20px 50px !important;
  text-align: center !important;
  text-shadow: none !important;
  text-transform: uppercase;
  width: auto !important;
}
button.mktoButton:hover,
button.mktoButton:active {
  color:#fff;
  background: #d7355a !important;
}
#pendoForm {
  padding: 0 60px;
}
.hero__form #pendoForm {
  padding: 0;
}
/* GDPR Consent & Privacy fields */
#pendoForm form label[for=GDPRConsent],
#pendoForm form label[for^=mktoCheckbox_] {
  color:#fff;
  display: inline-block;
}
.hero__form #pendoForm form label[for=GDPRConsent] {
  color:#2a2c35;
}
.form__section #mktoForm_1051 label[for=GDPRConsent] {
  color:#ffffff;
}
#pendoForm form label[for^=mktoCheckbox_] {
  margin-left: 2px;
}
#pendoForm form label[for=GDPRConsent],
#pendoForm form label[for^=mktoCheckbox_] {
  width: auto !important;
}
#pendoForm form label[for=GDPRConsent] a:link,
#pendoForm form label[for=GDPRConsent] a:visited,
#pendoForm form label[for^=mktoCheckbox_] a:link,
#pendoForm form label[for^=mktoCheckbox_] a:visited {
  color:#ec2059;
}
#pendoForm form input#GDPRConsent {
  border:2px solid #6a6c75;
  border-radius: 0;
  -moz-border-radius:0;
  -webkit-border-radius:0;
  height: auto;
  -webkit-appearance:checkbox;
}
.resource__download.hero__form #pendoForm form input#GDPRConsent {
  display:none;
}
/*#pendoForm form input#mktoCheckbox_8347_0 {

}*/
#pendoForm input[id^=mktoCheckbox_7],
#pendoForm input[id^=mktoCheckbox_8],
#pendoForm input[id^=mktoCheckbox_9] {
  display: none;
}
#mktoForm_1051 .mktoFormRow:nth-of-type(1),
#mktoForm_1051 .mktoFormRow:nth-of-type(3),
#mktoForm_1051 .mktoFormRow:nth-of-type(5)
 {
  float: left;
  width:48%;
}
#mktoForm_1051 .mktoFormRow:nth-of-type(2),
#mktoForm_1051 .mktoFormRow:nth-of-type(4),
#mktoForm_1051 .mktoFormRow:nth-of-type(6) {
  clear: none;
  float: right;
  width:48%;
}
.hero__form #mktoForm_1051 .mktoFormRow:nth-of-type(1),
.hero__form #mktoForm_1051 .mktoFormRow:nth-of-type(3),
.hero__form #mktoForm_1051 .mktoFormRow:nth-of-type(5) {
  float: none;
  width:100%;
}
.hero__form #mktoForm_1051 .mktoFormRow:nth-of-type(2),
.hero__form #mktoForm_1051 .mktoFormRow:nth-of-type(4),
.hero__form #mktoForm_1051 .mktoFormRow:nth-of-type(6) {
  clear: both;
  float: none;
  width:100%;
}
.mktoForm#pendoForm .mktoLogicalField.mktoInvalid {
  border: 0 !important;
}
.mktoButtonRow {
    display: block !important;
}
.mktoForm span.mktoButtonWrap {
    display: block;
    text-align: center;
}
.btn:hover, #pendoForm form button.mktoButton:hover {
  background: #D7355A !important;
  color: #fff;
}
.hero__form .mktoForm span.mktoButtonWrap {
    text-align: left;
}
.hero__form .mktoForm .mktoCheckboxList[style] {
  width: auto !important;
}
.hero__form .mktoForm label[for=GDPRConsent] .mktoAsterix {
  display: inline-block;
  float: none;
  margin-right: 10px;
}
#form-legal {
  padding: 20px 60px;
}
.hero__form #form-legal {
  padding-left: 0;
}
#form-legal h6 {
  color: #fff;
  font-size: .625rem;
}
.hero__form #form-legal h6 {
  color:#2a2c35;
}

/* Footer */
.footer__wrapper {
  padding:40px 60px;
}
.footer,
.footer a,
.footer a:hover,
.footer a:visited {
  background: #f4f4f7;
  color: #9a9ca5;
}
.footer p {
  color: #9a9ca5;
  margin-bottom: 0;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* --RESOURCES -------------------------------------------------------------- */

.resource__download .grid-container {
  max-width: 100%;
}

.resource__download .hero__inner.grid-container {
    padding: 0;
}

.resource__content {
  padding: 64px 90px 20px 60px;
}

.resource__form {
  background-color: #2a2c35;
  color: #fff;
  padding: 64px 60px 20px 90px;
}

.resource__form h1 {
  font-size: 32px;
  font-weight: 700;
  line-height: 34px;
  margin: 0 0 10px 0;
  max-width: 34rem;
}

.resource__form #pendoForm {
  max-width: 34rem;
  padding: 0;
}

.resource__form .mktoForm .mktoButtonWrap.mktoInset .mktoButton {
  box-shadow: none;
  color:#fff;
  padding: 16px 42px;
}

.hero__form .resource__form #form-legal h6 {
  color:#fff;
  max-width: 34rem;
}

h2.resource__type {
    font-family: 'Proxima Nova', arial, sans-serif;
    color: #ec2059;
    font-size: 1.2em;
    font-weight: 500;
}

h2.resource__type div {
  display: inline-block;
}

h2.resource__type::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f02d";
    margin-right: 7px
}

.resource__image {
  margin: 26px auto;
}


/* -- end RESOURCES --------------------------------------------------------- */

/* --PRODUCTCLOUD ----------------------------------------------------------- */

.productcloud__thankyou .hero {
  background-size: contain;
  background-position: 0 -125px;
}

.productcloud__thankyou.hero__form .hero__inner {
  padding: 55px 40px;
}

.productcloud__thankyou--content {
  text-align: center;
}

.productcloud_thankyou--image {
  margin:0 auto 105px auto;
  max-width: 242px;
}

.productcloud__thankyou--headline {
  color: #ec2059;
  font-size: 64px;
  font-weight: bold;
  line-height: 90px;
  text-transform: uppercase;
}

.productcloud__thankyou--subhead {
  color: #2a2c35;
  font-size: 25px;
  font-weight: bold;
  line-height: 35px;
  text-transform: uppercase;
}

.productcloud__thankyou--copy {
  color: #2e384d;
  font-size: 25px;
  font-weight: 300;
  line-height: 35px;
  max-width: 75%;
  margin:0 auto;
}

.productcloud__thankyou--copy .btn {
  margin-top:20px;
}

/* -- end PRODUCTCLOUD ------------------------------------------------------ */

/* -- BASIC 1COL ------------------------------------------------------------ */
.basic__1col.hero__form .mktoForm span.mktoButtonWrap {
  text-align: center !important;
}

.basic__1col.hero__form .mktoForm .mktoHasWidth {
  width:auto !important;
}

.basic__1col.hero__form .mktoForm input.mktoHasWidth[type=text]  ,
.basic__1col.hero__form .mktoForm input.mktoHasWidth[type=url],
.basic__1col.hero__form .mktoForm input.mktoHasWidth[type=email],
.basic__1col.hero__form .mktoForm input.mktoHasWidth[type=tel] {
 width: 100% !important;
}

.basic__1col.hero__form .mktoForm ::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #333b4b;
    opacity: 1; /* Firefox */
}

.basic__1col.hero__form .mktoForm ::-ms-input-placeholder {
  /* Internet Explorer 10-11 */
    color: #333b4b;
}

.basic__1col.hero__form .mktoForm ::-ms-input-placeholder {
  /* Microsoft Edge */
    color: #333b4b;
}

h1.basic__1col--headline {
  font-size: 60px;
  font-weight: bold;
  line-height: 68px;
  margin-bottom: 29px;
  text-align: center;
}

.basic__1col--copy p {
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 70px;
}

.basic__1col--form .mktoFormCol,
.basic__1col--form .mktoFieldWrap {
width: 100%
}

.basic__1col .mktoForm[style] {
  width:auto !important;
}

#preferenceForm form input[type=email] {
  border-radius: 5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-color: #f3f3f3;
}

#preferenceForm form input[type=checkbox] {
  box-shadow: 0px 0px 0px 1px #babcc5;);
  -moz-box-shadow: 0px 0px 0px 1px #babcc5);
  -webkit-box-shadow: 0px 0px 0px 1px #babcc5;
  margin-top: 3px;
}

#preferenceForm form label {
  color: #2A2C35;
  font-size: 13px;
  line-height: 17px;
}

#preferenceForm form label strong {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1px;
}

#preferenceForm .mktoHtmlText {
  display: none;
}

#preferenceForm form label[for^=Email],
#preferenceForm form .mktoAsterix {
  display:none;
}

#preferenceForm form input[type=checkbox] {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    opacity: 0;
    pointer-events: none;
}

#preferenceForm form label[for^=mktoCheckbox_]::before {
    display: block;
    position: absolute;
    top: 9px;
    left: 0;
    width: 16px;
    height: 16px;
    background-color: #fff;
    border: solid 2px #babcc5;
    transition: background-color 0.1s ease-out;
    content: '';
}

#preferenceForm form input[type=checkbox]:checked + label::before {
    background-color: #ec2059;
    border:solid 2px #ec2059;
}

#preferenceForm form input[type=checkbox]:checked + label::after {
    display: block;
    position: absolute;
    top: 9px;
    left: 5px;
    width: 6px;
    height: 11px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: '';
}

#preferenceForm .mktoButtonRow {
  margin-top: 68px !important;
}

#preferenceForm form label[for=mktoCheckbox_7641_0] {
  font-size: 14px;
  font-style: italic;
}

/* -- end BASIC 1COL -------------------------------------------------------- */

.dino-pig {
  position: relative;
}

.dino-pig-dream {
  height: 75px;
  position: absolute;
  right:-100px;
  top:-25px;
}


/* Small breakpoint only */
@media screen and (max-width: 39.9375em) {
  .header__navigation,
  .hero__inner  {
    padding: 20px;
  }
  .hero__inner.grid-container {
    padding: 20px;
  }
  .hero__form .hero__inner {
    padding:40px 20px;
  }
  #hero__image {
    margin-bottom:40px;
  }
  .customers__inner {
    padding: 40px 10px 30px 10px;
  }
  .customers__inner .cell {
    margin-bottom: 20px;
  }
  .features .cell.large-3:not(:last-of-type) {
    margin-bottom: 60px;
  }
  .testimonials__inner {
    padding: 60px 30px;
  }
  #testimonials .mktoGen.mktoImg {
    display: block;
    text-align: center;
  }
  .form__section--inner {
    padding-left: 10px;
    padding-right: 10px;
  }
  #pendoForm {
    padding: 0;
  }
  button.mktoButton {
    width: 100%;
  }
  .form__section h3 {
    margin-bottom: 30px;
  }
  #form-legal {
    padding-left: 30px;
    padding-right:30px;
  }

  /* Resources */
  .resource__content {
    padding: 20px 20px;
  }

  .resource__form {
    padding: 40px 20px;
  }

  .resource__download.hero__form #pendoForm {
    padding-left: 0;
  }

  .resource__download.hero__form .mktoForm {
    padding-left: 0;
    padding-right: 0;
  }

  /* ProductCloud */

  .productcloud__thankyou.hero__form .hero__inner {
    padding: 25px 40px;
  }

  .productcloud_thankyou--image {
    max-width: 175px;
  }

  .productcloud__thankyou--headline {
    font-size: 54px;
  }

  .productcloud__thankyou--subhead {
    font-size: 20px;
    line-height: 26px;
  }

  .productcloud__thankyou--copy {
    max-width: 100%;
  }

  .productcloud__thankyou--copy p {
    font-size: 20px;
    line-height: 26px;
    margin-top: 30px;
  }

  .productcloud__thankyou .hero {
    background-size: cover;
    background-position: 0 -125px;
  }

  /* Preference Center */
  .basic__1col--form.mktoForm,
  .basic__1col--form form {
    padding-left:0;
    padding-right: 0;
  }

  .dino-pig-dream {
    height: 75px;
    position: relative;
    left: 0px;
    right:auto;
    margin: 0 auto ;
    display: block;
    top:-10px;
  }

  h1.basic__1col--headline {
    font-size: 42px;
    line-height: 48px;
  }

  .basic__1col--copy p {
    margin: 0 auto 35px auto;
    max-width: 80%;
  }

}

/* Medium breakpoint only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .hero__inner {
    padding:75px 60px;
  }
  .hero__form #pendoForm {
    padding-left:40px;
  }
  .features .cell.large-3:nth-of-type(-n+2) {
    margin-bottom: 60px;
  }
  .hero__form #form-headline h3 {
    padding-left: 40px;
  }

  /* Resources */
  .resource__content {
    padding: 64px 40px 20px 40px;
  }

  .resource__form {
    padding: 64px 40px 20px 40px;
  }

  .resource__download.hero__form #pendoForm {
    padding-left: 0;
  }

  /* Productcloud */
  .productcloud__thankyou .hero {
    background-size: cover;
    background-position: 0 -125px;
  }

}

/* Super size screens */
@media screen and (min-width: 1698px) {

  /* Productcloud */
  .productcloud__thankyou .hero {
    background-image: url('https://go.pendo.io/rs/185-LQW-370/images/ProductCloud_ThankYouPage_BGv2.png') !important;
    background-position: center -240px;
  }
}